Appropriate Phalcon windows dll for my setup

I have the following installed on my Win x64 box:

PHP 5.5.4 Apache/2.4.6 (Win32)

The best I see is the "Phalcon 1.2.4 - Windows x64 for PHP 5.4.0 (VC9)", is this correct? Any suggestions?

Hi Dante.

I've just added github repo with current trunk version of 1.3.0 This should be suitable for your setup.

https://github.com/WooDzu/cphalcon-windows/tree/master/1.3.0 Please only use it for testing/development

Hi Piotr,

Many thanks for the dll !

For lost people: you have to click the "View Raw" link

I can confirm this one works with 32bit php 5.5.3 as found in xampp 1.8.3

php 5.5 is allready on 5.5.6. I think we need 5.5 versions in the official download section...

Ah, overlooked this one: https://github.com/andont/phalcon-win for Phalcon 1.2.4 for PHP 5.5.5 TS 32-bit